package com.usky.issue.service;

import com.usky.issue.service.vo.SyncPacket;

/**
 * 云平台认证服务
 *
 * @author fyc
 * @date 2026-06-08
 */
public interface CloudAuthService {

    boolean validateToken(String apiKey, Integer tenantId);

    boolean validate(String apiKey, String sign, SyncPacket packet);
}
